@charset "UTF-8";
/* ==========================================================================//
//
// works詳細
//
// ========================================================================== */
/* head
---------------------------------------------------------- */
.single_head {
  padding: 40px 0;
}
@media all and (min-width: 751px) {
  .single_head {
    padding: 60px 0;
  }
}

.single_ttl {
  font-size: 26px;
  letter-spacing: 0.04em;
  margin-bottom: 8px;
}
@media all and (min-width: 751px) {
  .single_ttl {
    font-size: 40px;
    margin-bottom: 16px;
  }
}

.site_url {
  position: relative;
  color: #6ea0a8;
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-variation-settings: "wdth" 100, "YTLC" 500;
  letter-spacing: 0.06em;
  font-size: 14px;
  background-image: linear-gradient(90deg, #6ea0a8, #6ea0a8);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% 1px;
}
@media (hover: hover) {
  .site_url {
    transition: background-size 0.4s;
  }
  .site_url:hover {
    background-size: 0 1px;
    background-position: right bottom;
  }
}
.site_url {
  padding-right: 1.5em;
}
@media all and (min-width: 751px) {
  .site_url {
    font-size: 16px;
  }
}
.site_url::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  aspect-ratio: 1;
  width: 1em;
  background-image: url(../images/common/icon_extlink_blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.single_thumb {
  background-color: #fff;
  padding: 20px;
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  .single_thumb {
    padding: 80px;
    margin-inline: -80px;
    margin-top: 80px;
  }
}
.single_thumb img {
  aspect-ratio: 1400/780;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border: 3px solid #fff;
  border-radius: 10px;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
}

/* body
---------------------------------------------------------- */
.single_body {
  letter-spacing: 0.02em;
  line-height: 1.8;
  padding-bottom: 80px;
}
@media all and (min-width: 751px) {
  .single_body {
    padding-bottom: 120px;
  }
}
.single_body p:not(:last-child) {
  margin-bottom: 1.8em;
}
@media all and (min-width: 751px) {
  .single_body p:not(:last-child) {
    margin-bottom: 2em;
  }
}
.single_body p a, .single_body li a {
  background-image: linear-gradient(90deg, #333, #333);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% 1px;
}
@media (hover: hover) {
  .single_body p a, .single_body li a {
    transition: background-size 0.4s;
  }
  .single_body p a:hover, .single_body li a:hover {
    background-size: 0 1px;
    background-position: right bottom;
  }
}
.single_body p a[target=_blank]::after, .single_body li a[target=_blank]::after {
  content: "";
  display: inline-block;
  aspect-ratio: 1;
  width: 0.5lh;
  background-image: url(../images/common/icon_extlink.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 0.5em;
}
.single_body h2 {
  font-size: 18px;
  background-image: repeating-linear-gradient(90deg, #D6D0CB, #D6D0CB 3px, transparent 3px, transparent 8px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  padding-bottom: 0.5em;
  margin-top: 3em;
  margin-bottom: 0.8em;
}
@media all and (min-width: 751px) {
  .single_body h2 {
    font-size: 22px;
  }
}
.single_body h3 {
  font-size: 1.1em;
  letter-spacing: 0.04em;
  margin-bottom: 0.5em;
}
.single_body h3:not(:first-child) {
  margin-top: 2.5em;
}
.single_body h4 {
  letter-spacing: 0.04em;
  margin-bottom: 0.5em;
}
.single_body h4:not(:first-child) {
  margin-top: 2.5em;
}
.single_body .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a,
.single_body .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
  height: auto;
}
.single_body .wp-block-gallery.has-nested-images figure.wp-block-image {
  justify-content: flex-start;
}
.single_body .wp-block-image {
  max-height: 800px;
  overflow-y: auto;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}
.single_body .wp-block-image:not(:last-child) {
  margin-bottom: 2em;
}
.single_body .wp-block-image img {
  -o-object-position: top;
     object-position: top;
  max-height: none;
}
.single_body .wp-block-video:not(:last-child) {
  margin-bottom: 2em;
}
.single_body .wp-block-list {
  margin-top: 20px;
}
.single_body .wp-block-list:not(:last-child) {
  margin-bottom: 1.8em;
}
.single_body .wp-block-list li {
  text-indent: -1em;
  padding-left: 1em;
}
.single_body .wp-block-list li:not(:last-child) {
  margin-bottom: 0.5em;
}
.single_body .wp-block-list li::before {
  content: "・";
}
.single_body .wp-block-columns:not(:first-child) {
  margin-top: 3em;
}
.single_body .wp-block-columns:not(:last-child) {
  margin-bottom: 3em;
}
.single_body .wp-block-details {
  font-size: 0.92em;
  background-color: #fff;
}
.single_body .wp-block-details:not(:last-child) {
  margin-bottom: 1.8em;
}
@media all and (min-width: 751px) {
  .single_body .wp-block-details:not(:last-child) {
    margin-bottom: 2em;
  }
}
.single_body .wp-block-details summary {
  padding: 1em;
}
@media all and (min-width: 751px) {
  .single_body .wp-block-details summary {
    padding: 1.5em 2em;
  }
}
.single_body .wp-block-details summary + * {
  padding: 0 1em 1em;
}
@media all and (min-width: 751px) {
  .single_body .wp-block-details summary + * {
    padding: 0 2em 1.5em;
  }
}
.single_body .tag {
  margin-top: 3.6em;
}
@media all and (min-width: 751px) {
  .single_body .tag {
    margin-top: 4em;
  }
}
.single_body .tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
@media all and (min-width: 751px) {
  .single_body .tag_list {
    gap: 8px;
  }
}
.single_body .tag_list a {
  display: block;
  font-weight: 500;
  font-size: 0.9em;
  color: #6ea0a8;
  border: 1px solid #6ea0a8;
  border-radius: 40px;
  padding: 1px 10px;
}
@media (hover: hover) {
  .single_body .tag_list a {
    transition: all 0.3s;
  }
  .single_body .tag_list a:hover {
    color: #fff;
    background-color: #6ea0a8;
  }
}
.single_body .btn_site {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .single_body .btn_site {
    margin-top: 80px;
  }
}

/* foot
---------------------------------------------------------- */
.single_foot {
  border-top: 1px solid #D6D0CB;
  padding-top: 80px;
}
@media all and (min-width: 751px) {
  .single_foot {
    padding-top: 120px;
  }
}
.single_foot .pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.single_foot .pagination_link {
  aspect-ratio: 1;
  width: 50px;
}
@media all and (min-width: 751px) {
  .single_foot .pagination_link {
    width: 60px;
  }
}
.single_foot .pagination_link a {
  position: relative;
  display: block;
  height: 100%;
  text-align: center;
  background-color: #6ea0a8;
  border: 1px solid #6ea0a8;
  border-radius: 50%;
}
.single_foot .pagination_link a::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  aspect-ratio: 1;
  width: 15%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
@media (hover: hover) {
  .single_foot .pagination_link a, .single_foot .pagination_link a::before {
    transition: all 0.3s;
  }
  .single_foot .pagination_link a:hover {
    background-color: transparent;
  }
  .single_foot .pagination_link a:hover::before {
    border-color: #6ea0a8;
  }
}
.single_foot .pagination_prev {
  transform: rotate(180deg);
}
.single_foot .pagination .btn_back {
  grid-column: span 2;
  grid-row: 2;
}
.single_foot .btn_back {
  width: min(300px, 55%);
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .single_foot .btn_back {
    width: min(300px, 70%);
  }
}
.single_foot .btn_back a {
  position: relative;
  display: block;
  text-align: center;
  color: #6ea0a8;
  font-weight: 500;
  letter-spacing: 0.05em;
  font-size: 13px;
  background-color: #fff;
  border: 1px solid #6ea0a8;
  border-radius: 40px;
  padding: 14px;
}
@media all and (min-width: 751px) {
  .single_foot .btn_back a {
    font-size: 15px;
    padding: 18px;
  }
}
.single_foot .btn_back a::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 20px;
  transform: translateY(-50%) rotate(180deg);
  background-image: url(../images/common/arrow01.svg);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 102/34;
  width: 20px;
}
@media all and (min-width: 751px) {
  .single_foot .btn_back a::before {
    left: 40px;
    width: 26px;
  }
}
@media (hover: hover) {
  .single_foot .btn_back a, .single_foot .btn_back a::before {
    transition: all 0.3s;
  }
  .single_foot .btn_back a:hover {
    background-color: #6ea0a8;
    color: #fff;
  }
  .single_foot .btn_back a:hover::before {
    transform: translate(-6px, -50%) rotate(180deg);
    filter: brightness(0) invert(1);
  }
}